@import "../variables.color/variables.color.scss";

.btnTop {
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  cursor: pointer;
  padding: 15px;
}

@mixin users-btn-main {
  border: none;
  background-color: $users-button-bg !important;
  color: $users-button-text;
  padding: 1.1em 1.7em;
  border-radius: 23px;
  font-size: 0.8em;
  margin-bottom: 1.5em;
  &:hover {
    transform: scale(1.1);
    transition: 0.7s;
    .button-text {
      transform: scale(0.9);
      transition: 0.7s;
    }
  }
  &:focus {
    outline: 0;
  }
}
